[
  {
    "name": "ByteStash",
    "slug_selfh": "bytestash",
    "url": "github.com/jordan-dalby/ByteStash",
    "repo": "github.com/jordan-dalby/ByteStash",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "11",
    "tag_id": 197,
    "tag_name": "Code Snippets"
  },
  {
    "name": "Snippets Library",
    "slug_selfh": "snippets-library",
    "url": "snippetslibrary.com/",
    "repo": "github.com/cojocaru-david/snippetslibrary.com",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 197,
    "tag_name": "Code Snippets"
  }
]